1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Oscam für NSLU2

Dieses Thema im Forum "Oscam Talk Archiv" wurde erstellt von neogeo21, 2. Juni 2013.

  1. neogeo21
    Offline

    neogeo21 Freak

    Registriert:
    23. Januar 2011
    Beiträge:
    214
    Zustimmungen:
    8
    Punkte für Erfolge:
    18
    Hallo zusammen,

    gibt es eigentlich einen Grund, warum es für die NSLU2 keine aktuellen Oscam Versionen mehr gibt?

    Müßte ich mir da selbst eine kompilieren oder gibt es bei der NSLU2 andere Probleme, dass die evtl. mit neueren Versionen nicht mehr läuft.

    Hat jemand dazu Infos?

    PS: Wenn es noch möglich ist, sie mit neuen Versionen zu betreiben, wäre eine deutsche Anleitung supi, wie man eine Version für die NSLU anfertigt.

    mfg

    Neogeo21

    Das Wetter ist schlecht, deswegen werden die alten Spielzeuge wieder hervorgeholt.:ja
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. nsane
    Offline

    nsane Hacker

    Registriert:
    2. Februar 2012
    Beiträge:
    413
    Zustimmungen:
    122
    Punkte für Erfolge:
    43
    AW: Oscam für NSLU2

    Âfaik müsste jedes Raspberry Pi compile howto auch auf der NSLU 1 zu 1 übertragbar sein
     
    #2

Diese Seite empfehlen